---
# XDMA deb version
xdma_version: "2.0.9-1"

# sha of the bazel deb
xdma_sha: "c9c44f4a575c1784e00431e09597f399d2d086e5de64c195f481b3d59c1f0e68"

xdma_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ xdma_sha }}/xdma_{{ xdma_version }}_amd64.deb"
